/*公共部分*/
.ny{background-color:#efefef;padding-top: 80px;padding-bottom: 60px;}
.ny .ny_left{width: 274px;}
.ny .ny_left .ny_left_about{}
.ny .ny_left .ny_left_about h3{background-color:#1f75b6;font-size: 30px;color:#fff;text-align: center;padding:35px 0px;}
.ny .ny_left .ny_left_about ul{background-color:#fff;padding-top: 20px;    padding-bottom: 10px;}
.ny .ny_left .ny_left_about ul li{width: 175px;margin: 0 auto;height: 30px;border:1px solid #d6d6d6;background:url(../images/ny_left_li_bg.jpg) no-repeat 30px center;    padding-left: 62px;border-radius:5px;margin-bottom: 20px;}
.ny .ny_left .ny_left_about ul li a{font-size: 15px;color:#000;}


.ny .ny_left .ny_left_product{}
.ny .ny_left .ny_left_product h3{background-color:#1f75b6;font-size: 30px;color:#fff;text-align: center;padding:35px 0px;}
.ny .ny_left .ny_left_product ul{background-color:#fff;padding-top: 20px;    padding-bottom: 10px;}
.ny .ny_left .ny_left_product ul li{width: 175px;margin: 0 auto;height: 30px;border:1px solid #d6d6d6;background:url(../images/ny_left_li_bg.jpg) no-repeat 30px center;    padding-left: 62px;border-radius:5px;margin-bottom: 20px;}
.ny .ny_left .ny_left_product ul li a{font-size: 15px;color:#000;}

.ny .ny_right{width: 775px;background-color:#fff;margin-left:50px;padding: 0px 45px;min-height: 825px;}
.ny .ny_right .ny_right_title{border-bottom:1px solid #d8d8d8;    padding-top: 35px;padding-bottom: 20px;}
.ny .ny_right .ny_right_title h4{font-size: 14px;color:#353535;color: #1f75b6;font-size: 30px;font-weight: bold;}

.ny .ny_right .ny_right_content{margin-top: 25px;}
/*history*/


/*culture*/
.ny_culture{margin-top:50px;min-height:500px;}

.ny_culture p{font-size: 14px;color:#3d3d3d;line-height: 40px;}
.ny_culture .keyword{font-family:"隶书";color:#26a82c;font-size:36px;}
.ny_culture .bg{width: 128px;height: 36px;background-color:#e4e4e4;line-height: 36px;}




/*product*/
.ny_product .fac_tip{ position: relative; float:left; width: 246px; margin-bottom:85px; margin-left:7px; margin-right:5px;}
.ny_product .fac_tip img{width:200px;}
.ny_product .fac_tip .product_name{width:200px;height:53px;background-color:#e0e0e0;text-align:center;line-height:53px;margin-top: 0px;}
.ny_product .fac_tip .product_name a{color:#444444;font-size:14px;}

/*product_detail*/
.pro_title{ font-size:15px; font-weight:bold; color:white; text-align:center; line-height:42px; background-color:#1e50ae;}
.pro table{ width:100%; border:1px solid #ccc; border-bottom:0; border-left:0;}
.pro table tr td{ font-size:13px; color:#333; line-height:32px;border:1px solid #ccc; border-top:0; border-right:0;padding:5px;}
.pro table tr td p{text-align:left; }


/*news*/
.news-list li{padding:0 26px;line-height:40px;border-bottom:1px dashed #ddd;background:url(../images/ico-102.png) no-repeat 5px center;margin:0 auto}
.news-list li:hover{background:#E6F3FC url(../images/ico-102.png) no-repeat 15px center;padding:0 36px;}
.news-list li a{font-size: 15px;}
.news-list li:hover a{color:#2165b8;}

/*new_detail*/
.xwcon{min-height:416px;}
.xwcon h4{text-align:center;padding:10px 0 20px;border-bottom:1px dotted #000;margin-bottom: 20px;    font-size: 16px;}
.xwcon>p{text-align:left; font-size: 13px;line-height: 30px;}
.xwcon_time{font-size:14px;text-align: right;font-size:12px;}


/*factory*/
.fac_img {
    margin-right: 40px;
    margin-bottom: 30px;
        margin-left: 10px;
    float: left;
    width: 330px;
	border: 1px solid #ddd;
}


/*factory_detail*/
.fac_detail_img{
	width: 620px;
}
.back_ty{text-align:center;}



/*contact*/
.ny_contact{margin-top: 65px;min-height: 500px;margin-bottom: 40px;}
.ny_contact .cn{font-size: 24px;color:#1b7fcb;}
.ny_contact ul{margin-top: 40px;background:url(../images/ny_contact_bg.jpg) no-repeat bottom right;}
.ny_contact ul li{border-bottom:1px solid #ddd;font-size: 16px;padding-bottom: 5px;margin-bottom: 5px;}
.ny_contact ul li a{color:#222222;}




/*song*/
.ny_song{text-align: center;line-height: 30px;}
.ny_song p{font-size:16px;}
.ny_song span{font-size:18px;font-weight:bold;}


/*hbgx*/
.ny_hbgx{line-height: 40px;}
.ny_hbgx p{font-size:16px;}
.ny_hbgx span{font-size:18px;font-weight:bold;}


/*tech*/
.ny_tech{line-height: 40px;}
.ny_tech p{font-size:16px;}

/*market*/
.ny_market{line-height: 40px;}
.ny_market p{font-size:16px;}
.ny_market span{font-size:18px;font-weight:bold;}

/*dj_culture*/
.ny_dj_culture{line-height: 40px;}
.ny_dj_culture p{font-size:16px;}
.ny_dj_culture .fs{font-family:"仿宋";}
.ny_dj_culture span{font-size:18px;font-weight:bold;}



/*分页*/
.newspage1 {
 PADDING-RIGHT:0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 20px auto; PADDING-TOP: 20px; TEXT-ALIGN: center; clear:both;font-family:Arial,"Microsoft YaHei";
 }
.newspage1 A { 
BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 5px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; FONT: 12px/22px ""; BORDER-LEFT: #999 1px solid; COLOR: #666; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid;font-family:Arial,"Microsoft YaHei";
}
.newspage1 A:hover {
BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BACKGROUND: #58a7e0; BORDER-LEFT: #fff 1px solid; COLOR: #FFFFFF; BORDER-BOTTOM: #fff 1px solid; TEXT-DECORATION: none
}
.newspage1 A:active {
BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BACKGROUND:#1c59a5; BORDER-LEFT: #666 1px solid; COLOR: #FFFFFF; BORDER-BOTTOM: #666 1px solid
}
.newspage1 SPAN.current {
BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND:#1c59a5; PADDING-BOTTOM: 2px; BORDER-LEFT: #666 1px solid; COLOR: #fff; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #666 1px solid;font-family:Arial,"Microsoft YaHei";
}
.newspage1 SPAN.disabled {
BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #fff 1px solid; COLOR: #666; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #fff 1px solid
}